<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Nedefinirano po ID-ju: %s</Default>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_BTN_MacroDel" Type="0">Izbriši</Message>
	<Message ID="GK::ID_ME_BTN_MacroRename" Type="0">Preimenuj</Message>
	<Message ID="GK::ID_ME_BTN_MacroExport" Type="0">Izvozi</Message>
	<Message ID="GK::ID_ME_BTN_MacroImport" Type="0">Uvozi</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosX" Type="0">celo število med -128 in 127</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosY" Type="0">celo število med -128 in 127</Message>
	<Message ID="GK::ID_ME_TE_Delay" Type="0">celo število med 1 in 99,999,999</Message>
	<Message ID="GK::ID_ME_TE_AddDelay" Type="0">celo število med 1 in 99,999,999</Message>
	<Message ID="GK::ID_ME_NE_LoopCount" Type="0">celo število med 0 in 99</Message>
	<Message ID="GK::ID_ME_BTN_MoveTop" Type="0">Premakni na vrh</Message>
	<Message ID="GK::ID_ME_BTN_MoveUp" Type="0">Premakni navzgor</Message>
	<Message ID="GK::ID_ME_BTN_MoveDown" Type="0">Premakni navzdol</Message>
	<Message ID="GK::ID_ME_BTN_MoveBottom" Type="0">Premakni na dno</Message>
	<Message ID="GK::ID_ME_BTN_KeyDel" Type="0">Izbriši izbrani predmet</Message>
	<Message ID="GK::ID_ME_BTN_KeyClearAll" Type="0">Počisti vse predmete</Message>
	<Message ID="GK::ID_ME_BTN_MacroSoftKeyboard" Type="0">Programska tipkovnica</Message>

	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_NE_DelayTime" Type="0">celo število med 1 in 99,999,999</Message>

</Messages>
